Subject: Re: linux-next: duplicate patch in the clk tree

From: "Arnd Bergmann" <[email-masked]>
Date: Thu, 12 Sep 2024 12:31:14 +0000

On Thu, Sep 12, 2024, at 12:14, Arnd Bergmann wrote:
> On Thu, Sep 12, 2024, at 00:55, Stephen Rothwell wrote:
>> Hi all,
>>
>> [just cc'ing the arm-soc contacts]
>>
>> On Thu, 12 Sep 2024 10:53:49 +1000 Stephen Rothwell 
>> <[email-masked]> wrote:
>>>
>>> Hi all,
>>> 
>>> The following commit is also in the arm-soc tree as a different commit
>>> (but the same patch):
>>> 
>>>   706ae6446494 ("clk: fixed-rate: add devm_clk_hw_register_fixed_rate_parent_data()")
>>> 
>>> This is commit
>>> 
>>>   f579278d690c ("clk: fixed-rate: add devm_clk_hw_register_fixed_rate_parent_data()")
>>> 
>>> in the arm-soc tree.
>
> Right, this unfortunately has to stay in the soc tree as a dependency
> of the ep93xx driver.

I figured out now that this was originally merged into
my tree as a shared dependency and I accidentally turned
that into a separate commit. I've fixed it up now, using the
commit from the clk tree.

      Arnd